[package]
name = "trevors_chip8_toy"
version = "0.1.0"
edition = "2021"

[dependencies]
trevors_chip8_core = { path = "../chip8_core" }
log ="0.4"
glutin = "0.32"
glutin-winit = { version = "0.5", optional = true }
raw-window-handle = "0.6"
arboard = { version = "3", optional = true, default-features = false }
winit = { version = "0.30", features = ["x11", "mint"] }
copypasta = "0.10.1"
glium = { version = "0.34.0", default-features = true }
image = "0.25.2"
imgui = { version = "0.12.0",  features = ["tables-api"] }
imgui-glium-renderer = "0.12.0"
imgui-winit-support = "0.12.0"
